from flask import render_template, Blueprint, flash

context = Blueprint('context', __name__)

@context.route('/')
def home():
    flash('This is an info message', 'info')
    flash('This is a danger message', 'danger')
    return render_template('main/home.html')
